uuid: fd452934-1c47-47cf-bec6-8395342ad04d
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: I68oVlHUQbsqRH-WCvFJRANAwaYqU1nl3ZHVstUkWkg
id: node.small_card
label: 'Small card'
description: ''
targetEntityType: node
cache: true
